Reputation
Next privilege 125 Rep.
Vote down
Badges
2
Impact
0 people reached

  • 0 posts edited
  • 0 helpful flags
  • 1 vote cast
Sep
24
awarded  Autobiographer
Jul
30
awarded  Supporter
Jul
25
comment tlmgr stopped working due to outdated repository
I do not feel that this question is too localized since anyone that uses tlmgr to manage his installation faces this problem as soon as texlive is updated. This also isn't just a simple hint that the installation should be updated: it prevents any operation (installing, searching, ...) and renders the local installation almost useless. I feel that this is a serious design flaw of the texlive package manager and here would be a good forum to acknowledge it as such: can anybody give an authoritative answer on wether packages can be installed into outdated texlive installations?